/* layout.css */

.hide {
  display: none;
}

#topNavigation li {
  display: inline;
  margin: 0px 5px;
  padding: 0px;
  background-image: url(http://www.skioregon.org/images/top_navigation_li_58b2e0_bg.gif);
  background-position: left;
  background-repeat: no-repeat;
}

#topNavigation li.last {
  background-image: url(http://www.skioregon.org/images/top_navigation_li_ffa200_bg.gif);
}

#topNavigation li a {
  padding: 0px 5px 0px 20px;
}

#topNavigation li a:link, #topNavigation li a:visited, #topNavigation li a:focus, #topNavigation li a:hover, #topNavigation li a:active {
  color: #ffffff;
}

#layout {
  width: 740px;
  padding: 5px;
  background-color: #ffffff;
  
}

#header {
  background-color: #0089cf;
  background-image: url(../images/header_bg.jpg);
  background-position: top left;
  background-repeat: no-repeat;
  color: #ffffff;
  width: auto;
  border-bottom: 5px solid #ffffff;
  margin: 0px;
  padding: 0px;
  width: 740px;
  height: 161px;
  position: relative;
}

#header h1 {
  margin: 0px;
}

#header h1 a {
  display: block;
}

#header h1 a span {
  display: none;
}

#header #conditions {
  position: absolute;
  top: 10px;
  right: 31px;
  width: 212px;
  height: 109px;
  margin: 0px;
  height: 0px;
}

#header #conditions h3 {
  font-size: 11px;
  line-height: 11px;
  color: #595959;
  padding: 6px 8px; 
  margin: 0px;
}

#header #conditions h3 a:link, #header #conditions h3 a:visited, #header #conditions h3 a:focus, #header #conditions h3 a:hover, #header #conditions h3 a:active {
  color: #595959;
  text-decoration: underline;
}

#header #conditions a:link, #header #conditions a:visited, #header #conditions a:focus, #header #conditions a:hover, #header #conditions a:active {
  color: #000000;
  text-decoration: underline;
}

#header #conditions a img {
  position: absolute;
  top: 38px;
  left: 23px;
  width: 51px;
  height: 39px;
  border: 0px;
}

#header #conditions dl {
  margin: 7px 0px 0px 87px;
  position: relative;
}

#header #conditions dl dt, #header #conditions dl dd {
  border-bottom: 1px solid #adadae;
  color: #000000;
  margin: 0px;
  font-size: 9px;
  line-height: 9px;
  position: absolute;
}

#header #conditions dl dt {
  text-align: left;
  padding: 5px 0px;
}

#header #conditions dl dd {
  text-align: right;
  padding: 5px 14px 5px 0px;
}

#header #conditions dl dt#tempDT {
  top: 0px;
  left: 0px;
  width: 71px;
}

#header #conditions dl dd#tempDD {
  top: 0px;
  right: 0px;
  width: 40px;
}

#header #conditions dl dt#packDT {
  top: 20px;
  left: 0px;
  width: 51px;
}

#header #conditions dl dd#packDD {
  top: 20px;
  right: 0px;
  width: 60px;
}

#header #conditions dl dt#fallDT {
  top: 40px;
  left: 0px;
  width: 86px;
}

#header #conditions dl dd#fallDD {
  top: 40px;
  right: 0px;
  width: 25px;
}

#header #conditions a.more {
  font-size: 9px;
  position: absolute;
  top: 92px;
  left: 87px;
}

#header div#letterhead {
  display: none;
}

#mainNavigation {
  margin: 0px;
  padding: 0px;
  position: absolute;
  bottom: 0px;
  right: 0px;
}

#mainNavigation li {
  display: inline;
  margin: 0px 0px;
  padding: 0px;
}

#mainNavigation li a {
  padding: 12px 12px;
}

#mainNavigation li a:link, #mainNavigation li a:visited, #mainNavigation li a:focus, #mainNavigation li a:hover, #mainNavigation li a:active {
  color: #ffffff;
}

#mainNavigation li ul {
  padding-bottom: 5px;
  background-color: #ffffff;
}

#content {
  clear: both;
  padding: 0px;
  margin: -5px;
  width: 740px;
  height: auto;
  border: 5px solid #ffffff;
  color: #333333;
}

#content.home {
  background-position: 0px 0px;
  background-repeat: no-repeat;
  background-color: #ffffff;
  padding: 0px;
}

#sidebar {
  float: left;
  width: 175px;
  margin: 0px;
  padding: 0px;
}

#subNavigation {
  width: 145px;
  list-style-type: none;
  list-style-image: none;
  margin: 20px 0px 0px 0px;
  padding: 0px 15px;
}

#subNavigation li {
  margin: 0px 0px 5px 0px;
  padding: 0px;
  background-image: url(http://www.skioregon.org/images/sub_navigation_li_ffa200_bg.gif);
  background-position: 0px 3px;
  background-repeat: no-repeat;
  list-style-type: none;
  list-style-image: none;
  display: block;
  width: 145px;
}

#subNavigation li.offsite {
  background-image: url(http://www.skioregon.org/images/bullet_offsite_ffa200.gif);
}

#subNavigation li a:link, #subNavigation li a:visited, #subNavigation li a:focus, #subNavigation li a:hover, #subNavigation li a:active {
  padding: 0px 0px 0px 19px;
  margin: 0px;
  font-weight: bold;
  display: block;
  width: 126px;
}

#subNavigation li.selected a:link, #subNavigation li.selected a:visited, #subNavigation li.selected a:focus, #subNavigation li.selected a:hover, #subNavigation li.selected a:active {
  color: #000000;
}

#subNavigation li ul {
  font-size: 90%;
  width: 126px;
  margin: 5px 0px 0px 19px;
  padding: 0px;
  list-style-type: none;
  list-style-image: none;
}

#subNavigation li ul li {
  margin: 0px 0px 5px 0px;
  padding: 0px;
  background-image: url(http://www.skioregon.org/images/sub_navigation_li_ffa200_bg.gif);
  background-position: 0px 3px;
  background-repeat: no-repeat;
  list-style-type: none;
  list-style-image: none;
  display: block;
  width: 126px;
}

#subNavigation li ul li a:link, #subNavigation li ul li a:visited, #subNavigation li ul li a:focus, #subNavigation li ul li a:hover, #subNavigation li ul li a:active {
  width: 107px;
}

#subNavigation li.selected ul li a:link, #subNavigation li.selected ul li a:visited, #subNavigation li.selected ul li a:focus, #subNavigation li.selected ul li a:hover, #subNavigation li.selected ul li a:active {
  color: #0089cf;
}

#subNavigation li ul li.selected a:link, #subNavigation li ul li.selected a:visited, #subNavigation li ul li.selected a:focus, #subNavigation li ul li.selected a:hover, #subNavigation li ul li.selected a:active {
  color: #000000;
}

#main {
  float: left;
  width: 545px;
  padding: 10px;
  margin: 0px;
  background-color: #ffffff;
}

.divAlignLeft, .divAlignRight {
  width: 200px;
  border-style: solid;
  border-color: #ffa200;
  padding: 8px;
}

.divAlignLeft hr, .divAlignRight hr {
  color: #b3b3b3;
  border-color: #b3b3b3;
  background-color: #b3b3b3;
}

.divAlignLeft {
  float: left;
  border-width: 0px 3px 0px 0px;
  margin: 0px 10px 10px 0px;
}

.divAlignRight {
  float: right;
  border-width: 0px 0px 0px 3px;
  margin: 0px 0px 10px 10px;
}

.divAlignCenter {
  float: none;
  clear: both;
  text-align: center;
  border-width: 3px 0px;
  margin: 0px 0px 10px 0px;
}

#monthlyPhoto {
  background-image: url(http://www.skioregon.org/images/home_photo_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
  padding: 0px 31px 0px 497px;
  margin: -5px;
  width: 212px;
  height: 346px;
  border: 5px solid #ffffff;
}

#monthlyPhoto h3 {
  color: #ffffff;
  font-variant: small-caps;
  margin: 23px 0px 9px 9px;
  padding: 0px;
  line-height: 100%;
}

#monthlyPhoto a {
  display: block;
  width: 212px;
  height: 271px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#monthlyPhoto a img {
  display: block;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#monthlyPhoto p {
  margin: 6px 0px 0px 0px;
  padding: 0px;
  text-align: center;
}

#monthlyPhoto p a:link, #monthlyPhoto p a:visited, #monthlyPhoto p a:focus, #monthlyPhoto p a:hover, #monthlyPhoto p a:active {
  white-space: nowrap;
  display: inline;
  width: auto;
  height: auto;
  color: #000000;
  text-decoration: underline;
}

#actionPhoto {
  float: right;
  background-color: #ffffff;
  background-image: url(http://www.skioregon.org/images/resort_photo_bg.gif);
  background-position: top right;
  background-repeat: no-repeat;
  padding: 46px 15px 0px 31px;
  margin: 0px;
  width: 212px;
  height: 238px;
  border: 5px solid #ffffff;
}

#actionPhoto h3 {
  color: #ffffff;
  font-variant: small-caps;
  margin: 23px 0px 9px 9px;
  padding: 0px;
  line-height: 100%;
}

#actionPhoto a {
  display: block;
  width: 212px;
  height: 209px;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#actionPhoto a img {
  display: block;
  margin: 0px;
  padding: 0px;
  border: 0px;
}

#actionPhoto p {
  margin: 6px 0px 0px 0px;
  padding: 0px;
  text-align: center;
}

#actionPhoto p a:link, #actionPhoto p a:visited, #actionPhoto p a:focus, #actionPhoto p a:hover, #actionPhoto p a:active {
  white-space: nowrap;
  display: inline;
  width: auto;
  height: auto;
  color: #000000;
  text-decoration: underline;
}

#navSkiAreas {
  width: 145px;
  padding: 0px 15px;
  margin: 1px 0px 15px 0px;
}

#navSkiAreas h3 {
  line-height: 140%;
  font-size: 140%;
  margin: 10px 0px 9px 0px;
}

#navSkiAreas dl {
  margin: 0px;
  padding: 0px;
}

#navSkiAreas dl dt {
  font-weight: normal;
  border-top: 1px dashed #b3b3b3;
  margin: 9px 0px 0px 0px;
  padding: 9px 0px 0px 0px;
}

#navSkiAreas dl dt.first {
  margin: 0px;
}

#navSkiAreas dl dd {
  font-weight: bold;
  margin: 2px 0px;
  padding: 0px;
  background-image: url(http://www.skioregon.org/images/resort_nav_bg.gif);
  background-position: 0px 3px;
  background-repeat: no-repeat;
}

#navSkiAreas dl dd a {
  margin: 0px;
  padding: 0px 0px 0px 19px;
}

#navNews {
  float: left;
  width: 260px;
  margin: 0px 0px 9px 0px;
}

#navNews h4 {
  border-top: 1px dashed #b3b3b3;
  border-left-width: 0px;
  margin: 9px 0px 0px 0px;
  padding: 9px 0px 0px 0px;
}

#navNews h4.first {
  margin: 0px;
}

#navNews p {
  margin: 2px 0px;
  padding: 0px;
}

#navNews a.more {
  display: block;
  border-top: 1px dashed #b3b3b3;
  margin: 9px 0px 0px 0px;
  padding: 9px 0px 0px 0px;
}

#navSpecials {
  float: right;
  width: 275px;
  padding: 20px 0px 20px 10px;
  margin: 0px -5px 9px 0px;
}

#navSpecials a {
  display: block;
  width: 275px;
  margin: 10px 0px 0px 0px;
  padding: 0px;
}

#navSpecials a img {
  display: block;
  border-style: none;
}

.split-left, .split-right {
  clear: left;
  width: 274px;
  height: auto;
  height: expression('1%');
  padding: 0px 0px 7px 0px;
  margin: 0px 0px 10px 0px;
  border-bottom: 1px dashed #b3b3b3;
}

.split-left:after, .split-right:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: left; 
    visibility: hidden;
}

.split-left dt, .split-right dt {
  clear: left;
  float: left;
  text-align: left;
  margin: 0px;
  height: auto;
}

.split-left dd, .split-right dd {
  float: left;
  text-align: right;
  margin: 0px 0px 3px 0px;
  height: auto;
}

.split-left dt, .split-right dd {
  width: 60%;
}

.split-right dt, .split-left dd {
  width: 40%;
}

.narrow-right dt, .narrow-left dd {
  width: 80%;
}

.narrow-left dt, .narrow-right dd {
  width: 20%;
}

.moreinfo {
  width: auto;
  height: expression('1%');
  clear: both;
  background-color: #e5f3fa;
}

.moreinfo .left, .moreinfo .right {
  width: 230px;
  padding: 20px;
}

.moreinfo .left {
  float: left;
}

.moreinfo .right {
  float: right;
}

.moreinfo h3 {
  font-size: 120%;
  color: #0089cf;
  padding: 5px 0px 10px 0px;
  margin: 0px 0px 5px 0px;
  border-bottom: 1px dashed #b3b3b3;
}

.moreinfo .split-left, .moreinfo .split-right {
  width: 230px;
  border-bottom: 0px;
}

.moreinfo .tickets {
  clear: both;
  /* border-top: 1px dashed #b3b3b3; */
  margin: 0px 20px 20px 20px;
  padding: 0px 0px 0px 0px;
}

.moreinfo .tickets .split-left {
  width: auto;
}

.moreinfo .tickets ul {
  width: 100%;
  border-top: 1px dashed #b3b3b3;
  padding: 5px 0px 0px 0px;
  margin: 0px;
}

.imageLargeDiv {
  width: 334px;
  padding: 0px;
  border-color: #ffffff;
  background-color: #ffffff;
  text-align: center;
}

.imageLargeDiv img {
  border: 1px solid #000000;
  background-color: #f5f5f1;
}

.ulAlignLeft {
  list-style-type: none;
  list-style-image: none;
  margin: 0px;
  height: expression('1%');
}

.ulAlignLeft li {
  float: left;
  width: 112px;
  margin: 0px 2px 2px 0px;
  list-style-type: none;
  list-style-image: none;
}

.ulAlignLeft li a {
  display: block;
  padding: 2px 2px 2px 2px;
  width: 110px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ulAlignLeft li a:link, .ulAlignLeft li a:visited {
  color: #666666;
  text-decoration: none;
}

.ulAlignLeft li a:focus, .ulAlignLeft li a:hover, .ulAlignLeft li a:active {
  color: #666666;
  text-decoration: underline;
}

#footer {
  width: 740px;
  padding: 0px 5px 5px 5px;
  color: #b3b3b3;
  clear: both;
  font-size: 90%;
  text-align: left;
  margin: 0px;
  background-image: url(http://www.skioregon.org/images/footer_bg.gif);
  background-position: top left;
  background-repeat: no-repeat;
}

#footer #logos {
  height: 45px;
  width: 730px;
  padding: 7px 5px 5px 5px;
  margin: 0px 0px 5px 0px;
  text-align: right;
}

#footer #logos li {
  display: inline;
  height: 45px;
  padding: 0px 5px;
}

#footer #logos li a {
  height: 45px;
}

#footer #logos li a img {
  border: 0px;
}

#footer #footerNavigation li {
  list-style-type: none;
  margin: 0px 10px 0px 0px;
  padding: 0px 10px 0px 0px;
  border-right: 1px solid #b3b3b3;
  color: #b3b3b3;
}

#footer #footerNavigation li.last {
  border-right-style: none;
  padding-right: 0px;
  margin-right: 0px;
}

#footer p {
  color: #b3b3b3;
  margin: 0px;
}

#footer strong {
  color: #ffffff;
}

#footer a:link, #footer a:visited, #footer a:focus, #footer a:hover, #footer a:active {
  color: #b3b3b3;
  text-decoration: underline;
}

#footer a:focus, #footer a:hover, #footer a:active {
  color: #ffffff;
  text-decoration: underline;
}

.conditions {
  background-position: right;
  background-repeat: no-repeat;
}

.condition-01 {
  background-image: url(http://www.skioregon.org/images/conditions/01.gif);
}

.condition-02 {
  background-image: url(http://www.skioregon.org/images/conditions/02.gif);
}

.condition-03 {
  background-image: url(http://www.skioregon.org/images/conditions/03.gif);
}

.condition-04 {
  background-image: url(http://www.skioregon.org/images/conditions/04.gif);
}

.condition-05 {
  background-image: url(http://www.skioregon.org/images/conditions/05.gif);
}

.condition-06 {
  background-image: url(http://www.skioregon.org/images/conditions/06.gif);
}

.condition-07 {
  background-image: url(../images/conditions/07.gif);
}

.condition-08 {
  background-image: url(http://www.skioregon.org/images/conditions/08.gif);
}

.condition-09 {
  background-image: url(http://www.skioregon.org/images/conditions/09.gif);
}

.condition-10 {
  background-image: url(../images/conditions/10.gif);
}

.condition-11 {
  background-image: url(http://www.skioregon.org/images/conditions/11.gif);
}

.condition-12 {
  background-image: url(http://www.skioregon.org/images/conditions/12.gif);
}

.condition-13 {
  background-image: url(http://www.skioregon.org/images/conditions/13.gif);
}

.condition-14 {
  background-image: url(http://www.skioregon.org/images/conditions/14.gif);
}

.condition-15 {
  background-image: url(http://www.skioregon.org/images/conditions/15.gif);
}

.condition-16 {
  background-image: url(http://www.skioregon.org/images/conditions/16.gif);
}

.condition-17 {
  background-image: url(http://www.skioregon.org/images/conditions/17.gif);
}

.condition-18 {
  background-image: url(http://www.skioregon.org/images/conditions/18.gif);
}

.condition-19 {
  background-image: url(http://www.skioregon.org/images/conditions/19.gif);
}

.condition-20 {
  background-image: url(http://www.skioregon.org/images/conditions/20.gif);
}

.condition-21 {
  background-image: url(http://www.skioregon.org/images/conditions/21.gif);
}

.condition-22 {
  background-image: url(http://www.skioregon.org/images/conditions/22.gif);
}

.condition-23 {
  background-image: url(http://www.skioregon.org/images/conditions/23.gif);
}

.condition-24 {
  background-image: url(../images/conditions/24.gif);
}

.condition-25 {
  background-image: url(http://www.skioregon.org/images/conditions/25.gif);
}

.condition-26 {
  background-image: url(http://www.skioregon.org/images/conditions/26.gif);
}

.condition-27 {
  background-image: url(http://www.skioregon.org/images/conditions/27.gif);
}

.condition-28 {
  background-image: url(http://www.skioregon.org/images/conditions/28.gif);
}

.condition-29 {
  background-image: url(http://www.skioregon.org/images/conditions/29.gif);
}

.condition-30 {
  background-image: url(http://www.skioregon.org/images/conditions/30.gif);
}

.condition-31 {
  background-image: url(http://www.skioregon.org/images/conditions/31.gif);
}

.condition-32 {
  background-image: url(http://www.skioregon.org/images/conditions/32gif);
}

.condition-33 {
  background-image: url(http://www.skioregon.org/images/conditions/33.gif);
}

.condition-34 {
  background-image: url(http://www.skioregon.org/images/conditions/34.gif);
}

.condition-35 {
  background-image: url(http://www.skioregon.org/images/conditions/35.gif);
}

.condition-36 {
  background-image: url(http://www.skioregon.org/images/conditions/36.gif);
}

.condition-37 {
  background-image: url(http://www.skioregon.org/images/conditions/37.gif);
}

.condition-38 {
  background-image: url(http://www.skioregon.org/images/conditions/38.gif);
}

.condition-39 {
  background-image: url(http://www.skioregon.org/images/conditions/39.gif);
}

.condition-40 {
  background-image: url(http://www.skioregon.org/images/conditions/40.gif);
}

.condition-41 {
  background-image: url(http://www.skioregon.org/images/conditions/41.gif);
}

.condition-42 {
  background-image: url(http://www.skioregon.org/images/conditions/42.gif);
}

.condition-43 {
  background-image: url(http://www.skioregon.org/images/conditions/43.gif);
}

.condition-44 {
  background-image: url(http://www.skioregon.org/images/conditions/44.gif);
}

.condition-45 {
  background-image: url(http://www.skioregon.org/images/conditions/45.gif);
}

.condition-46 {
  background-image: url(http://www.skioregon.org/images/conditions/46.gif);
}

.condition-47 {
  background-image: url(http://www.skioregon.org/images/conditions/47.gif);
}

.condition-48 {
  background-image: url(http://www.skioregon.org/images/conditions/48.gif);
}

.condition-49 {
  background-image: url(http://www.skioregon.org/images/conditions/49.gif);
}

.condition-50 {
  background-image: url(http://www.skioregon.org/images/conditions/50.gif);
}

.condition-51 {
  background-image: url(http://www.skioregon.org/images/conditions/51.gif);
}

a.cam {
  display: block;
  width: 204px;
  height: 156px;
  margin: 0px auto;
  text-align: center;
  text-decoration: none;
  border: 0px;
}

a.cam img {
  border: 0px;
}